.entry-title{
	display:none !important;
}
.footer-widgets-outer-wrapper{
	display:none !important;
}
.rank-math-breadcrumb{
	text-align:center !important;
}
.rank-math-breadcrumb a{
    background: #004df4 !important;
    color: #fff !important;
    /* font-size: 18px !important; */
    border-radius: 10px 0px 10px 0px !important;
    padding: 4px 10px !important;
    border-left: 3px solid #00e5f9 !important;
    font-weight: 600 !important;
}
.separator{
	color:#fff !important;
}
.last{
       background: #004df4 !important;
    color: #fff !important;
    font-size: 17px !important;
    border-radius: 10px 0px 10px 0px !important;
    padding:4px 10px !important;
    border-right: 3px solid #00e5f9 !important;
    font-weight: 600 !important;
}



.elementor-widget-text-editor h3{
    color: #0036b3;
    padding-top: 10px;
    padding-bottom: 15px;
    font-weight: 600;
}

.elementor-widget-text-editor h4{
	background: linear-gradient(135deg, #1374dd 0%, #000000 100%) !important;
	color: #fff;
	padding-top: 10px;
	padding-bottom: 15px;
	padding-left: 10px;

}
.elementor-widget-text-editor ul li:before{
	 content: "\f18e" !important;
    font-family: FontAwesome;
    padding-right: 10px;
    color:#1374dd;
	font-size: 20px;
}
.elementor-widget-text-editor ul li{
	list-style-type: none;
	padding-bottom: 10px;
    margin-left: 1em;
    list-style-position: outside;
    text-indent: -25px;
	padding-left: 15px;
	color: #000;
	font-size: medium;
}
.table-bordered td, .table-bordered th {
    border: 1px solid #fff !important;
	
}
table tr{
	background:#333 !important;
	color:#fff !important;
}
table tr td p{
	color:#fff !important;
	border: 1px solid #fff !important;
	padding: 10px;
}
/* sidebar */

.advanced-sidebar-menu h2{
	text-transform: uppercase !important;
	font-size: 24px !important;
	color:#0b0b0b !important;
	font-weight: 700;
	font-family: 'Playfair Display', serif !important;
}

.advanced-sidebar-menu .child-sidebar-menu{
	padding:0 !important;
}
.advanced-sidebar-menu .child-sidebar-menu li::marker{
	text-decoration:none !important;
}
.advanced-sidebar-menu .child-sidebar-menu li{
	background: #0071bc !important;
    color: #fff !important;
    padding: 7px 15px !important;
    margin: 2px 0;
    border-radius: 0 15px 0;
	list-style-type:none;
}
.advanced-sidebar-menu .child-sidebar-menu li a{
	color:#fff !important;
	font-weight: 700 !important;
    font-size: 15px;
}
.advanced-sidebar-menu .child-sidebar-menu li{
	border:1px solid #fff !important;
}
.overlay{
 height: 140px !important;
 transform: skew(142deg) !important;
}
.footer-logo{
	max-width:290px !important;
}
.navbar-expand-lg .navbar-nav .dropdown-menu li{
	padding-bottom:8px !important;
}

@media (max-width: 991px) {
	.navbar-brand{
		max-width:180px !important;
	}
	.overlay{
left: -35px !important;
 height: 80px !important;
 transform: skew(142deg) !important;
}
	.footer-logo{
	max-width:190px !important;
}
	ul li{
		display:block !important;
	}
	
}




/*====logo-======  */
.slider-container {
            width: 80%;
            margin: auto;
            background: #fff;
            padding: 30px;
            box-shadow: 0px 4px 10px rgba(0,0,0,0.1);
            border-radius: 8px;
        }
        .logo-heading {
            color: var(--text-blue);
          font-weight: 700;
         font-size: 2.5rem;
          margin-bottom: 40px;
		  text-align:center !important;
        }
        .logo-item {
            text-align: center;
            padding: 15px;
        }
        .logo-item img {
            max-width: 120px;
            height: auto;
            display: inline-block;
            filter: grayscale(70%);
            opacity: 0.7;
            transition: 0.3s ease-in-out;
        }
        .logo-item img:hover {
            filter: grayscale(0%); 
            opacity: 1;
        }
/*====logo-======  */